.ie.hide
  span your browser not support
.message.lose.hide
  p you lose(
  span next time you will definitely win!
  button#reset-game-btn.new-game ok
.message.win.hide
  p Congratulations!
  span you win!
  span keep going to reach 4096 tile!
  button#continue-btn continue
